-- Customer specific once-script AADB#31531.
--
-- (c) 2014 SG|facilitor bv
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AADS#31544' || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

CREATE TABLE AAXX_IMP_MLD_LANG
(
  INS_SRTDISCIPLINE_OMSCHRIJVING  VARCHAR2(30),
  INS_SRTDISCIPLINE_PREFIX        VARCHAR2(3),
  INS_DISCIPLINE_OMSCHRIJVING     VARCHAR2(30),
  MLD_STDMELDING_OMSCHRIJVING     VARCHAR2(60),
  MLD_STDMELDING_HINT             VARCHAR2(1000),
  INS_SRTDISCIPLINE_OMSCHR_EN  VARCHAR2(30),
  INS_DISCIPLINE_OMSCHRIJVING_EN     VARCHAR2(30),
  MLD_STDMELDING_OMSCHRIJVING_EN     VARCHAR2(60),
  MLD_STDMELDING_HINT_EN             VARCHAR2(1000)
);

INSERT INTO fac_import_app (fac_import_app_code,
                            fac_import_app_oms,
                            fac_functie_key,
                            fac_import_app_prefix,
                            fac_import_app_action)
   SELECT 'MLD_LANG',
          'AAXX: Importfunctie om vertalingen van meldingen in te lezen',
          fac_functie_key,
          'AAXX',
          'ORACLE'
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_PRSSYS';


COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
QUIT
